CVE-2007-5237

Priority
Low
Description
Java Web Start in Sun JDK and JRE 6 Update 2 and earlier does not properly
enforce access restrictions for untrusted applications, which allows
user-assisted remote attackers to read and modify local files via an
untrusted application, aka "two vulnerabilities."
References
Package
Upstream:released (6 Update 3)
Ubuntu 8.04 LTS (Hardy Heron):released (6-03-0ubuntu2)
More Information

Valid XHTML 1.0 Strict

Updated: 2012-06-01 15:18:15 UTC (commit 5347)